Subject: [IGSMAIL-1631] IGN status
From: Loic Daniel
Date: Tue, 24 Jun 1997 7:06:18 PDT

******************************************************************************
IGS Electronic Mail      Tue Jun 24  7:06:18 PDT 1997      Message Number 1631
******************************************************************************

Author: Loic Daniel
Subject: IGN status

Dear colleagues,

 Last week while I was in vacation , the IGN center has suffered an uncontrolled
shutdown ( this sort of trouble always seems to happen at the worst time ...). 
This is fixed now and we are back on line. The fallback procedures may be
halted. I'm sorry for the inconvenience.

Loic Daniel.

[Mailed From: Loic Daniel <[email-masked]>]